Limbo CMS node.inc.php Unspecified Issue

2006-03-11T21:49:54
ID OSVDB:31015
Type osvdb
Reporter OSVDB
Modified 2006-03-11T21:49:54

Description

Vulnerability Description

Limbo CMS contains a flaw in the node.inc.php script. No further details have been provided.

Solution Description

Currently, there are no known workarounds or upgrades to correct this issue. However, Limbo has released a patch (2006-03-09) to address this vulnerability.

Short Description

Limbo CMS contains a flaw in the node.inc.php script. No further details have been provided.

References:

Vendor Specific News/Changelog Entry: http://www.limboportal.com/index.php/option/downloads/task/download/id/110 Vendor Specific News/Changelog Entry: http://www.limboportal.com/index.php/option/downloads/task/info/id/110/Itemid/46 Related OSVDB ID: 31012 Related OSVDB ID: 31022 Related OSVDB ID: 31045 Related OSVDB ID: 31014 Related OSVDB ID: 31020 Related OSVDB ID: 31021 Related OSVDB ID: 31013 Related OSVDB ID: 31019 Related OSVDB ID: 31016 Related OSVDB ID: 31017 Related OSVDB ID: 31018 CVE-2006-4860